## com.google.appengine.api.blobstore.dev
Class ReservedKinds

    java.lang.Object
      com.google.appengine.api.blobstore.dev.ReservedKinds

    public final class ReservedKinds

extends java.lang.Object

Exposes constants for reserved datastore kinds used by the local blobstore service.

Field Summary
`static java.lang.String` `BLOB_UPLOAD_SESSION_KIND`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### BLOB_UPLOAD_SESSION_KIND

    public static final java.lang.String BLOB_UPLOAD_SESSION_KIND

See Also:
  Constant Field Values